Bug 1316744 - (f24-backgrounds-alpha) Review Request: f24-backgrounds - Default wallpapers for Fedora 24
Review Request: f24-backgrounds - Default wallpapers for Fedora 24
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 19:53 EST by Luya Tshimbalanga
Modified: 2016-03-23 12:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 12:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Luya Tshimbalanga 2016-03-10 19:53:30 EST
Spec URL: https://luya.fedorapeople.org/packages/SPECS/f24-backgrounds.spec
SRPM URL: https://luya.fedorapeople.org/packages/SRPMS/f24-backgrounds-24.0.0-1.fc23.src.rpm
Description: Default wallpapers for Fedora 24 release
Fedora Account System Username: luya
Comment 1 Luya Tshimbalanga 2016-03-10 19:57:10 EST
Koji built result:
http://koji.fedoraproject.org/koji/taskinfo?taskID=13302153

rpmlint result:
$ rpmlint ~/rpmbuild/SPECS/f24-backgrounds.spec 
/home/luya/rpmbuild/SPECS/f24-backgrounds.spec: W: invalid-url Source0: https://fedorahosted.org/released/design-team/f24-backgrounds-24.0.0.tar.xz HTTP Error 404: Not Found
0 packages and 1 specfiles checked; 0 errors, 1 warnings.

$ rpmlint ~/rpmbuild/SRPMS/f24-backgrounds-24.0.0-1.fc23.src.rpm 
f24-backgrounds.src: W: invalid-url Source0: https://fedorahosted.org/released/design-team/f24-backgrounds-24.0.0.tar.xz HTTP Error 404: Not Found
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Source package located on:
https://fedorahosted.org/released/design-team/
Comment 2 Zbigniew Jędrzejewski-Szmek 2016-03-10 21:28:05 EST
%make_build, %make_install could be used.

Package is APPROVED.
Comment 3 Luya Tshimbalanga 2016-03-10 22:27:55 EST
Thanks Zbigniew. Good to know about %make_build and %make_install, it will be nice those macros get documented as the Guideline does not list list them:
https://fedoraproject.org/wiki/Packaging:Guidelines
Comment 4 Gwyn Ciesla 2016-03-11 11:10:08 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/f24-backgrounds
Comment 5 Fedora Update System 2016-03-11 13:23:07 EST
f24-backgrounds-24.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9506354e5b
Comment 6 Fedora Update System 2016-03-11 14:25:00 EST
f24-backgrounds-24.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9506354e5b
Comment 7 Fedora Update System 2016-03-23 12:21:23 EDT
f24-backgrounds-24.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.